Jump to content
bobarama

Need help migrating to Lion on iMac

Recommended Posts

Dyld Error Message:

Library not loaded: /Library/Frameworks/Sentinel.framework/Versions/A/Sentinel

Referenced from: /Applications/EIAS 8.0.0/Animator.app/Contents/MacOS/Animator

Reason: image not found

Share this post


Link to post
Share on other sites

Ola Bob,

Please, unzip this file and place the Sentinel Dongle driver on this path.

/Library/Frameworks/

Thanks

Tom

Sentinel.zip

Dyld Error Message:

Library not loaded: /Library/Frameworks/Sentinel.framework/Versions/A/Sentinel

Referenced from: /Applications/EIAS 8.0.0/Animator.app/Contents/MacOS/Animator

Reason: image not found

Share this post


Link to post
Share on other sites

I'm a bit late to the game and just recently upgraded to Lion. Can't seem to get EIAS 8.0 to launch. I downloaded the "Lion fix" Animator and Camera. Both the previous and "patched" version of Camera open just fine. The pre-patch version of Animator crashes upon launch and the patched version (for Lion) tells me: "You can't open the application Animator because PowerPC applications are no longer supported". I'm guessing there is something obvious I'm overlooking. Any ideas?

Share this post


Link to post
Share on other sites

Tom

Thanks for the offer -- but I finally figured it out.

My problem wasn't with the old version (pre-patch) version of 8.0... it was with the post-patch version (the "lion fix" version). Whenever I would try to open EIAS I would get an error stating that the Lion did not support PowerPC applications, and that it could not run. Obviously, there was something wrong... since the application was made to run on Intel Macs.

The solution, for me, turned out to be as follows:

I navigated to the ~/Library/Preferences directory and found the preference file "com.apple.LaunchServices.plist" and moved it out of the Preferences directory. I then re-built my "EI Resources" folder, launched EIAS, input my code for the dongle, and now I'm back in business.

Hope that information helps someone else who might have had the same glitch as I did.

Share this post


Link to post
Share on other sites

Dyld Error Message:

Library not loaded: /Library/Frameworks/SuperPro32.framework/Versions/A/SuperPro32

Referenced from: /Applications/EIAS 8.0.0/Animator.app/Contents/MacOS/Animator

Reason: image not found

What is wrong? I followed the instructions to run EIAS 8 on Lion.

Thank you.

Share this post


Link to post
Share on other sites

Ola Eiuseas,

Please, unzip this file and place the SuperPro32 Dongle driver on this path.

/Library/Frameworks/

Thanks

Tom

SuperPro32.zip

Dyld Error Message:

Library not loaded: /Library/Frameworks/SuperPro32.framework/Versions/A/SuperPro32

Referenced from: /Applications/EIAS 8.0.0/Animator.app/Contents/MacOS/Animator

Reason: image not found

What is wrong? I followed the instructions to run EIAS 8 on Lion.

Thank you.

Share this post


Link to post
Share on other sites

Installed all the Sentinel plug-ins and patches etc as covered above, but "Hardware key error: Key not plugged in #3" message still pops up even after I've gone through everything. I installed the EIAS 8.0 app but the Universal Dongle app couldn't be fired up on this machine (I've since installed the Lion version, too). I'd like to port EIAS across to my MacPro as the good old G5 is being put out to pasture, but without being able to get EIAS working I'm being held back.

I've checked via Terminal and yes, com.Safenet.driver.Sentinel is present and running, and I had no errors or funnies during any of the installations.

MacPro 2 x 2.93 GHz Quad-Core Intel Xeon with 32Gb 1066 MHz DDR3 running Mac OSX 10.7.3, booting in both 32-bit and 64-bit modes to se if there's any difference (none).

Thoughts?

Share this post


Link to post
Share on other sites

Ola Surfren,

When you bought this dongle? Does appear a stick glued in the purple dongle with the word “DUO”? normally a error like "Hardware key error: Key not plugged in #3" is caused because this dongle is not a DUO, so, doesnt work in the new Mac Intel machines.

The last test you can try is connect the Dongle directly in the Mac, instead of the USB keyboard.

If doesnt work, probably you will need to buy a replacement DUO dongle in our website.

Thanks

Tom

Share this post


Link to post
Share on other sites

I bought this dongle when I bought EI, which would have been in the late 1990s or early 2000s. Certainly more than 10 years ago. It's purple, and its little light doesn't work any more. Sounds like I may need to buy a replacement DUO dongle. Dammit.

David

Share this post


Link to post
Share on other sites

Hi.

I upgraded from a PowerPC to a MacMini in about 3 weeks ago. Like most other people, an error message is popping up after clicking on the icon for the animator:

The error message:

"Animator cannot be opened because of a problem.

Check with the developer to make sure Animator works with this version of Mac OS X. You may need to reinstall the application. Be sure to install any available updates for the application and Mac OS X."

I followed as many suggestions from here as possible, but error message remains the same.

What do I do?

Thank you.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×